*{ padding: 0;margin: 0;}
@font-face {font-family: Guardian Sans;src: url("../fonts/GuardianSansMedium.ttf");}
body{ text-align: justify;  line-height: 30px; color: #000;font-size: 15px; letter-spacing: 1px; margin-bottom: 0px; 
 font-family: "Google Sans", sans-serif;
 }
span{ }
h1,h2,h3,h4,h5,h5,h6{ color: #000; line-height:1.3;letter-spacing:1.3px;    }
p{text-align: justify;  line-height: 30px; color: #000;font-size: 15px; letter-spacing: 1px; margin-bottom:10px;  }
a{text-decoration:none; color: #000;font-size: 15px;  letter-spacing: 1px;}
.clear_all{clear:both;}
button:focus, input:focus, textarea:focus,a:focus {outline: 0;}
/*header*/
.header{width: 100%;position:absolute; z-index:1234;padding:10px 0px;  }
 	
.mmbg{ padding:10px 0px;border-radius:100px; background:#fff;  box-shadow: 5px 5px 20px 0px rgb(0 0 0 / 8%);  }
.mlogo{width:100%;}
.mlogo img{width:100%;height:auto;     max-width: 200px;   }
 .main_menu{width:100%;   position: relative;top:0px;z-index: 12; }
.main_menu #nav {width: 100%;  }
.main_menu #nav > a {display: none;}
.main_menu #nav li {position: relative;}
.main_menu #nav li a {color: #fff;display: block;}
.main_menu #nav > ul {margin: 0px 0px; text-align: center;padding:3px 20px;border-top:0px solid #F5F5F6;
list-style: none; }
.main_menu #nav > ul > li {display:inline-block;padding:1px 25px;position:relative;}
.main_menu #nav > ul > li > a {text-decoration:none;font-size: 15px;font-weight:500;color:#000;position:relative;text-transform: capitalize; }
.main_menu #nav > ul > li:not( :last-child ) > a {/*border-right: 1px solid #cc470d;*/}
.sub-menu{position:relative;}
.main_menu #nav > ul > li:hover > a  {color: #000;}
/*.main_menu ul li ul:before { content: ''; height: 0; left: 10px; position: absolute; top: -10px; width: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 10px solid #ccc; }*/
/* second level */
.main_menu #nav li ul {background-color: #fff;  box-shadow: 0 5px 20px 0 rgb(0 0 0 / 25%); transition:.3s;transition: 0.2s 1s;
display: none;position: absolute;  z-index: 12;width: 250px; padding: 10px 10px;box-shadow: 0 2px 10px 0 rgb(0 0 0 / 8%); border-radius: 4px;}
.main_menu #nav li:hover ul {display: block; animation-name: fadeInUp;transition-delay: 0s;animation-duration: .4s; }
li#nav li ul  {position:relative;}
li#nav li ul:after {width: 0;height: 0;border: 0.313em solid transparent; /* 5 */border-bottom: none;border-top-color: #000;content: '';vertical-align: middle;
display: inline-block;position: relative;right: -6px; /* 5 */}
.main_menu #nav li:not( :first-child ):hover ul {left: 0;text-align: left;}
.main_menu #nav li ul li{     list-style: none; padding: 5px;border-bottom: 0px solid #ccc;display: block;}
.main_menu #nav li ul li:last-child a{background:transparent;color:#231101;padding: 0px; }
.main_menu #nav li ul li:last-child{padding-right:0px;}
.main_menu #nav li ul a {text-decoration:none; font-size: 15px;font-weight:400; color: #1d2331;}
.main_menu #nav li ul li a:hover,.main_menu #nav li ul:not( :hover ) li.active a {background-color: #fff;color:#000;}
@media only screen and ( max-width: 62.5em ) /* 1000 */ {
.main_menu #nav {width: 100%;position: static;margin: 0;}}
@media only screen and ( max-width: 40em ) /* 640 */ {
.main_menu #nav {position: relative;top: auto;left: auto;}
.main_menu #nav > a {text-align: left;text-indent: -9999px;background-color: #6a7bff;position: relative;}
.main_menu #nav > a:before,.main_menu #nav > a:after {position: absolute;border: 2px solid #fff;top: 35%;left: 25%;right: 25%;content: '';}
.main_menu #nav > a:after {top: 60%;}
.main_menu #nav:not( :target ) > a:first-of-type,.main_menu #nav:target > a:last-of-type {display: block;}
/* first level */
.main_menu #nav > ul {height: auto;display: none;position: absolute;left: 0;right: 0;}
.main_menu #nav:target > ul {display: block;}
.main_menu #nav > ul > li {width: 100%;float: none;}
.main_menu #nav > ul > li > a {height: auto;text-align: left;padding: 0 0.833em; /* 20 (24) */}
.main_menu #nav > ul > li:not( :last-child ) > a {border-right: none;border-bottom: 1px solid #cc470d;}
/* second level */
.main_menu #nav li ul {position: static;padding: 1.25em; /* 20 */padding-top: 0;}}
.mlogo2{display:block;}
.mlogo2 img{width:100%;height:auto; }
/*main_menu2*/
.main_menu2{display:none;padding:0px 6px;width: 100%;  }
.logo2 img{width:100%;height:auto; }
.logo3{padding:5px 10px;}
.logo3 img{width:100%;height:auto; }
.menu-button img{width:20px;}
.swipe-nav__inner img{width:30px;}
.main_menu2 .menu-button {display: inline-block;position: absolute;z-index: 1; top:  5px;
right:20px; border: 3px solid #000;background: #000; width: auto;
text-align: center;border-radius: 0; border-radius:100px; width:50px;height:50px;line-height:40px;}
.main_menu2 .swipe-nav { position: fixed;  z-index: 2; top:0; right: 0; bottom:initial;
left: 0; visibility: hidden; transition: visibility 0.2s ease;}
.main_menu2 .swipe-nav__overlay {  cursor: default; display: block; position: absolute;  top: 0; right: 0;  bottom: 0; left: 0; transition: opacity 0.2s ease;
transform: translateZ(0);  opacity: 0; background: rgba(0, 0, 0, 0.5); will-change: opacity;}
.main_menu2 .swipe-nav__panel { position: absolute;top: 0; bottom: 0; left: 0; width: 300px;height: 100vh; margin: 0 0; transition: 0.2s ease-out;
transition-property: transform; transform: translate3d(-100%, 0, 0); background-color: #fff; will-change: transform; }
.main_menu2 .swipe-nav__scroller { height: 100%; overflow-y: auto; overflow-x: hidden;}
.main_menu2 .js .swipe-nav__panel:after { position: fixed; top: 0; bottom: 0; left: 100%; visibility: visible; width: 1em; content: "";}
.main_menu2 .swipe-nav__inner { position: relative; min-height: 100%; padding-bottom: 0; border-top: 0 solid #eaeaea;padding: 20px 10px;}
.main_menu2 .swipe-nav__inner .menu-button {  top: -40px;right: 10px;}
.main_menu2 .swipe-nav--open,
.main_menu2 .no-js .swipe-nav:target {visibility: visible;}
.main_menu2 .swipe-nav--open .swipe-nav__overlay,
.main_menu2 .no-js .swipe-nav:target .swipe-nav__overlay {opacity: 1;}
.main_menu2 .swipe-nav--open .swipe-nav__panel,
.main_menu2 .no-js .swipe-nav:target .swipe-nav__panel { transform: translate3d(0, 0, 0);}
.main_menu2 nav{position:relative;width:100%;margin:0 auto;height: 100%;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1.4;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{  }
#cssmenu > ul > li{float:left}
#cssmenu > ul > li > a{padding:14px;font-size:14px; text-decoration:none;color:#1d2331;text-transform: uppercase;  }
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#000;}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:transparent!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:140px;font-size:14px;text-decoration:none;color:#ddd; text-transform: uppercase;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#ccc}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#fff;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
@media screen and (max-width:1000px){
.main_menu2 .logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.main_menu2 .logo{display:none}
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;text-align: left; }
#cssmenu ul li{width:100%;border-top:0px solid #00b2d6;border-bottom: 1px solid #efefef;}
#cssmenu ul li:hover{background:#fff;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:20px}
#cssmenu ul ul li{background:transparent!important;}
#cssmenu ul ul li:hover{background:#fff!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#1d2331;background:none; }
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#00b2d6}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#000;font-size:12px;font-weight:700}
.main_menu2 .button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.main_menu2 .button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
.main_menu2 .button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#000;content:''}
.main_menu2 .button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.main_menu2 .button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top: 2px;display:block; border: 3px solid #018d45;height:46px;width:46px;
cursor:pointer;background:#018d45; }
#cssmenu .submenu-button.submenu-opened{background:#018d45;}
#cssmenu ul ul .submenu-button{height:35px;width:35px;top: 1px;}
#cssmenu .submenu-button:after{position:absolute; top: 20px;
        right: 15px;width:8px;height:2px;display:block;background:#fff;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff;}
#cssmenu .submenu-button:before{position:absolute; top: 17px;
        right: 18px;display:block;width:2px;height:8px;background:#fff;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
.main_menu2 .swipe-nav--open .menu-button{background:#fff !important;border:none;}
.logo3 .m-logo { padding-left:  0px;padding-top:10px;}
.logo3{width:100%;padding:0px 10px; border-radius: 10px;text-align:left; }
.newlogo{padding-top:25px;}
.newlogo img{width:100%; height:auto;max-width:150px;  }
.logo3 img{width:100%;max-width:200px;     }
.mlogo2 img{width:100%; height:auto;    max-width: 200px;  }
.logo22 img{width:100%; height:auto;      max-width: 200px;}
.main_menu .logo22{position:relative;z-index:123; float:left;width:20%;margin-right: 30px; display: none;}
.main_menu .logo22 a{color:#6DDB07;}
.main_menu nav{position:relative;width:100%;margin:0 auto;}
.main_menu #cssmenu2,.main_menu #cssmenu2 ul,.main_menu #cssmenu2 ul li,.main_menu #cssmenu2 ul li a,.main_menu #cssmenu2 #head-mobile2{border:0;
list-style:none; display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.main_menu #cssmenu2:after,.main_menu #cssmenu2 > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.main_menu #cssmenu2 #head-mobile2{display:none}
.main_menu #cssmenu2 ul{     text-align: right;    margin:0px;}
.main_menu #cssmenu2 > ul > li{display:inline-block;}
.main_menu #cssmenu2 > ul > li > a:hover  {color:#018d45;}
.main_menu #cssmenu2 > ul{margin:0px;}
.main_menu #cssmenu2 > ul > li > a{padding:12px 10px;font-size:14px; font-weight:500;color:#000;
text-transform:uppercase;letter-spacing:1px;text-decoration:none; }
.main_menu #cssmenu2 > ul > li:hover > a,.main_menu #cssmenu2 ul li.active a{color:#018d45;}
.main_menu #cssmenu2 > ul > li:hover,.main_menu #cssmenu2 ul li.active:hover,.main_menu #cssmenu2 ul li.active,.main_menu #cssmenu2 ul li.has-sub.active:hover{color:#000 ;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
.main_menu #cssmenu2 > ul > li.has-sub > a{padding-right:12px}
.main_menu #cssmenu2 > ul > li.has-sub > a:before{position:absolute;top:14px;right:-5px;display:block;  
content: "\eab2";color: #000;font-family: "Icofont";webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
.main_menu #cssmenu2 > ul > li.has-sub:hover > a:before{ }
.main_menu #cssmenu2 ul ul{position:absolute;left:-9999px;     padding-right: 0px;   top: 100%;display: block !important;    background: #fff;   
  border: 1px solid #fff;text-align: left;   z-index: 9;    box-shadow: 0 2px 5px rgba(0, 0, 0, .1);}
.main_menu #cssmenu2 ul ul li{height:auto;display: inline-table;-webkit-transition:all .25s ease;-ms-transition:all .25s ease; 
transition:all .25s ease;
padding:2px 10px;}
.main_menu #cssmenu2 ul ul li:hover{}
.main_menu #cssmenu2 li:hover > ul{left:auto}
.main_menu #cssmenu2 li:hover > ul > li{height:35px}
.main_menu #cssmenu2 ul ul ul{margin-left:100%;top:0}
.main_menu #cssmenu2 ul ul li a{ width:240px; 
font-size:15px;color:#000;text-transform:uppercase;     
text-decoration:none;color:#000;font-weight:500;}
.main_menu #cssmenu2 ul ul li:last-child > a,.main_menu #cssmenu2 ul ul li.last-item > a{border-bottom:0}
.main_menu #cssmenu2 ul ul li:hover > a,.main_menu #cssmenu2 ul ul li a:hover{color:#018d45}
.main_menu #cssmenu2 ul ul li.has-sub > a:before{position:absolute;top:13px;right:25px;display:block;width:2px;height:8px; 
-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease;
content: "\eab2";color: #018d45;font-family: "Icofont";transition:.3s;}
.main_menu #cssmenu2 ul ul > li.has-sub:hover > a:before{ transform:rotate(-94deg);top:20px; right:25px;}
.main_menu #cssmenu2 ul ul li.has-sub:hover,.main_menu #cssmenu2 ul li.has-sub ul li.has-sub ul li:hover{ }
.main_menu #cssmenu2 ul ul ul li.active a{border-left:1px solid #333}
.main_menu #cssmenu2 > ul > li.has-sub > ul > li.active > a,.main_menu #cssmenu2 > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
@media screen and (max-width:1000px){
.main_menu .logo22{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.main_menu .logo2{display:none}
.main_menu nav{width:100%;}
.main_menu #cssmenu2{width:100%}
.main_menu #cssmenu2 ul{width:100%;display:none}
.main_menu #cssmenu2 ul li{width:100%;border-top:1px solid #444}
.main_menu #cssmenu2 ul li:hover{background:#363636;}
.main_menu #cssmenu2 ul ul li,.main_menu #cssmenu2 li:hover > ul > li{height:auto}
.main_menu #cssmenu2 ul li a,#cssmenu2 ul ul li a{width:100%;border-bottom:0}
.main_menu #cssmenu2 > ul > li{float:none}
.main_menu #cssmenu2 ul ul li a{padding-left:25px}
.main_menu #cssmenu2 ul ul li{background:#333!important;}
.main_menu #cssmenu2 ul ul li:hover{background:#363636!important}
.main_menu #cssmenu2 ul ul ul li a{padding-left:35px}
.main_menu #cssmenu2 ul ul li a{color:#ddd;background:none}
.main_menu #cssmenu2 ul ul li:hover > a,#cssmenu2 ul ul li.active > a{color:#fff}
.main_menu #cssmenu2 ul ul,.main_menu #cssmenu2 ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
.main_menu #cssmenu2 > ul > li.has-sub > a:after,.main_menu #cssmenu2 > ul > li.has-sub > a:before,.main_menu #cssmenu2 ul ul > li.has-sub > a:after,.main_menu #cssmenu2 ul ul > li.has-sub > a:before{display:none}
.main_menu #cssmenu2 #head-mobile2{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
.main_menu .button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.main_menu .button:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
.main_menu .button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
.main_menu .button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.main_menu .button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
.main_menu #cssmenu2 .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
.main_menu #cssmenu2 .submenu-button.submenu-opened{background:#262626}
.main_menu #cssmenu2 ul ul .submenu-button{height:34px;width:34px}
.main_menu #cssmenu2 .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
.main_menu #cssmenu2 ul ul .submenu-button:after{top:15px;right:13px}
.main_menu #cssmenu2 .submenu-button.submenu-opened:after{background:#fff}
.main_menu #cssmenu2 .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
.main_menu #cssmenu2 ul ul .submenu-button:before{top:12px;right:16px}
.main_menu #cssmenu2 .submenu-button.submenu-opened:before{display:none}
.main_menu #cssmenu2 ul ul ul li.active a{border-left:none}
.main_menu #cssmenu2 > ul > li.has-sub > ul > li.active > a,.main_menu #cssmenu2 > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
.mlogo,.main_menu {position: relative;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);} 
 /*topmenu*/
.topmenu{ padding:0px 0px 15px 0px;    }
.top_menur{width:100%;position:relative;z-index:1; } 
.top_menur ul{margin:0px;text-align:left;padding-top:2px;}
.top_menur ul li{list-style:none;display:inline-block;margin:0px 10px;color:#000;position:relative;padding-left:25px;}
.top_menur ul li a{color:#000;text-decoration:none;}
.top_menur ul li a img{width:20px;position:absolute;top: 5px;left:0px;}
.top_menurl{width:100%;z-index:12;} 
.top_menurl ul{margin:0px;}
.top_menurl ul li{list-style:none;display:inline-block;margin:0px 10px;}
.top_menurl ul li a{color:#000;text-decoration:none;} 
.top_menu_left2 ul li{padding:0px;}
.top_menu_left2 ul{margin:0px;text-align:right;}
.top_menu_left2{padding:0px;}
.top_menu_left2 ul li{  display:inline-block;margin-right:5px; text-align:center;}
.top_menu_left2 ul li a{color:#000;font-size: 15px;}  
.top_menu_left2 ul li a img{width:30px;height:auto;}
/*sliders*/
.sliders{width:100%; height:100vh;position:relative;overflow:hidden;
background: linear-gradient(90deg,rgba(248, 251, 244, 1) 0%, rgba(221, 227, 239, 1) 50%, rgba(192, 203, 235, 1) 100%);
display: flex;align-items: flex-end; /* vertical bottom */justify-content: center; }
.slidersimg{width:100%;position:relative;z-index:12;}
.sliders img{width:100%;height:auto;}
.ring {  position: absolute;margin:auto;left:0px;right:0px;top:120px;z-index:-1; width: 300px;  height: 300px;}
.ring i {  position: absolute;  inset: 0; border: 2px solid #16d1ff; transition: 0.5s;}
.ring i:nth-child(1) {  border-radius: 38% 62% 63% 37% / 41% 44% 56% 59%;
  animation: animate 6s linear infinite; border: 2px solid #16d1ff;}
.ring i:nth-child(2) {  border-radius: 41% 44% 56% 59%/38% 62% 63% 37%;
  animation: animate 4s linear infinite; border: 2px solid #04cdfb;}
.ring i:nth-child(3) {
  border-radius: 41% 44% 56% 59%/38% 62% 63% 37%;
  animation: animate2 10s linear infinite; border: 2px solid #28ffff;
}
.ring:hover i {
  border: 6px solid var(--clr);
  filter: drop-shadow(0 0 20px var(--clr));
}
@keyframes animate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate2 {
  0% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
.sliderscaption{position:absolute;left:7%;top:35%;width:25%;}
.sliderscaption h2{font-weight:900;font-size:40px;text-align:left;}

 /*about*/
.about{width:100%;padding:70px 0px;position:relative; overflow:hidden;}
.aboutl{width:100%;position:relative;}
.aboutlimg img{width:100%;height:550px;object-fit:cover;object-position:center; }
.aboutr{position:relative;padding-left:30px;}
.sectitle{margin-bottom:30px;}
.sectitle h2{position: relative;font-size: 34px;font-weight:700; margin: 20px 0; text-transform:uppercase;}
.about .sectitle h2{ text-align:left; }
.aboutl{    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);}
/*mission*/	
.mission{width:100%;padding:70px 0px 0px 0px;position:relative; overflow:hidden;background:#f4f6fb;}
.missionimg img{width:100%;height:auto;}
.missionimg{position:relative;  }
.missionl h2,.missionr h2{text-align:center;position: relative;font-size: 34px;font-weight:700; margin:0px 0px 20px 0; text-transform:uppercase;}
.missionl p,.missionr p{text-align:center;}
.missionr,.missionl{ padding:20px; background:#fff;border-top-right-radius:10px; border-top-left-radius:10px; 
box-shadow: 5px 5px 20px 0px rgb(0 0 0 / 8%);  text-align:center; }
.missionl img,.missionr img{text-align:center;width:70px;margin:auto;margin-bottom:20px;}
/*products*/
.products{width:100%;position:relative;padding:70px 0px;overflow:hidden; background: url(../images/sbg.png) repeat 0 0;
    -webkit-animation: bg-scrolling-reverse 3s infinite;
    -moz-animation: bg-scrolling-reverse 3s infinite;
    animation: bg-scrolling-reverse 3s infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    animation-timing-function: linear;}
 .products .sectitle h2{ text-align:center;}	
 
.productsbx{width:96%;margin:2%;position:relative;background:#fff;text-align:center;padding:20px;box-shadow: 0 16px 32px rgb(166 188 233 / 20%);
border-radius: 10px;}
.products .owl-carousel .owl-item img {display: block;width: 100%;height:250px; object-fit:cover;margin:auto;border-radius: 10px;}
.productsbx a{text-decoration:none;}
.products .owl-theme .owl-nav [class*=owl-] {color: #000;font-size:24px;margin: 5px;padding: 4px 7px;background: #caf3de!important;display: inline-block;
    cursor: pointer;border-radius: 50%;width: 42px;height: 42px;}
.products .owl-theme .owl-nav {margin-top: 40px;}
.productsbx h3{font-size:21px; margin:20px 0px;}
.productsbx p{text-align:center;min-height:90px;}
.servicesbx h5{color:#499d24;font-size:18px;transition:.3s;} 
.productsbx a{color:#499d24;}
.products .owl-theme .owl-nav [class*=owl-] i{color:#000;}
.productsbx i {   background: #f2f2f2;   color: #073842;   width: 45px;   height: 45px;   border-radius: 100%;
    line-height: 45px;   display: inline-block;}
@-webkit-keyframes bg-scrolling-reverse {
to {background-position: 50px 50px}
}
@-moz-keyframes bg-scrolling-reverse {
to {background-position: 50px 50px}
}
@keyframes bg-scrolling-reverse {
to {background-position: 50px 50px}
}

/* Feature */
.feature-con { width:100%;position:relative;padding:70px 0px;overflow:hidden;    background: #f4f6fb;}
 .feature-con .sectitle h2{ text-align:center;}	
.feature-con .feature_content h6 {   width: 140px;   margin: 0 auto 22px;   text-align: left;}
.feature-con .feature_content h2 {   margin-bottom: 62px;}
.feature-con .feature-box {  margin-bottom: 58px;   text-align: center;   position: relative;   z-index: 1;  transition: all 0.3s ease-in-out;}
.feature-con .feature-box .feature-icon { margin-bottom: 24px;   width: 80px;   height: 80px;  line-height: 76px;  text-align: center;
   border-radius: 100%;    display: inline-block;    background-color:#caf3de;   transition: all 0.3s ease-in-out;}
.feature-icon img{ filter: brightness(0);}
.feature-con .feature-box:hover .feature-icon {transform: translateY(-5px);}
.feature-con .feature-box h3 {margin-bottom: 12px;font-size:18px;text-align:center;}
.feature-con .feature-box p {line-height: 26px;margin: 0 -15px;font-size:14px;text-align:center;}
.feature-con .box2 {    left: -94px;}
.feature-con .box4 {    right: -94px;}
.feature-con .feature_wrapper .feature-image {   position: absolute;   left: -116px;   top: 16px;}
.feature-image img{width:100%;height:auto;}
/*sustain*/
.sustain{width:100%;position:relative;padding: 0px 0px;overflow:hidden;}
.sustain  video {position: absolute;top: 50%;left: 50%;min-width: 100%;
    min-height: 100%;width: auto;height: auto;transform: translate(-50%, -50%);
    object-fit: cover;  /* Ensures the video covers the full screen */z-index: -1;}
.sustainbx{background:#fff;padding:30px;}	
/*industry*/
.industry{width:100%;padding:70px 0px;position:relative;overflow:hidden;background:#f4f6fb;}
.industry .sectitle h2{text-align:center; }
.industrybx{width:100%;position:relative;z-index:12;padding:0px;border-radius:0px; margin-bottom:0px;
text-align:center;    background: #fff;}
.industrybx img { width: 100%;height:280px;object-fit:cover;border-radius: 0px; }
.industrybx a{text-decoration:none;}
.industrybx h3{ font-size:18px;margin:0px 0px; padding:10px 4px;}
.industrybx{text-align:center;}
/*app*/
.app{width:100%;position:relative;padding:70px 0px;overflow:hidden;}
.appr img{width:100%;height:auto;border-radius:10px;}
/*testi*/
/*testi*/
.testi{width:100%;position:relative; padding: 70px 0px;overflow:hidden;background:#f4f6fb;  }
.testi .sectitle h2{text-align:center; }
.testil{text-align:center;}
.testil img,.whyc img{width:100%;height:auto;}
.testimonial_content{width:100%;position:relative; padding:65px 45px; margin: 10px 0px;  background:#fff;border-radius:15px;}
.testimonial_content h4,.testimonial_content p,.testimonial_content h3{text-align:center; }
.testimonial_content h5{color:#000;margin-bottom:0px;text-align:center;}
.testimonial_content ol li{ }
.tstl{width:100%;}
.tstl img{width:100%;height:auto;}
.testi .owl-carousel .owl-item img {display: block;width: 100%;max-width: 75px;margin: auto;}
.testi .owl-theme .owl-nav [class*=owl-] { background: #000;color:#fff;width:35px;height:35px;border-radius:100%;}	
.testimonial_contentd{padding-bottom:0px;margin-bottom:0px;}
.testimonial_contentd h5{font-size:17px;margin-bottom:0px;}
.testimonial_contentd h3{font-weight:600;margin-bottom:0px;font-size:18px;}
.testimonial_content p{  }
.testimonial_contentic  { position: absolute; color: #fff;
background:#28756b;     border-radius: 50%;padding: 17px 16px;font-size: 15px;line-height: 15px;z-index: 12;right:  1px;top:10px;}	
.testi .owl-theme .owl-nav [class*=owl-] {background: #fff;color: #000;width: 35px;height: 35px;border-radius: 100%;}
.testimonialbxstar ul{margin:0px;text-align:center;}
.testimonialbxstar ul li{list-style:none;display:inline-block;font-size:17px;color:#F0AD4E;margin:0px 2px;}
 .testi .owl-prev i,.testi .owl-next i{color:#caf3de;font-size:24px;line-height:35px; }  
.testi .owl-theme .owl-nav [class*=owl-]{border: 1px solid #caf3de;background:#caf3de;
border-radius:100px;transition:.3s;height:35px;width:35px;line-height:35px;}
.testi .owl-theme .owl-nav [class*=owl-]:hover{background:#caf3de;color:#fff;}
.testi .owl-theme .owl-nav [class*=owl-]:hover i{color:#000; }
.testi .owl-theme .owl-nav [class*=owl-] i{color:#000; }
/*nfooter*/
.nfooter{width:100%;padding:70px 0px 30px 0px;position:relative; background-image: url(../images/slide-1.jpg);
    background-repeat: no-repeat;background-position: center center;background-size: cover;}
.nfooter:before {position: absolute;left: 0;top: 0;width: 100%;height: 100%; content: ''; 
 background:#070808eb; }	
.nfooter .footer_bx h4{text-transform:uppercase;margin:20px 0px;color:#fff;font-size: 20px;font-weight:400;}
.nfooter .recnt_post ul{margin:0px;}
.nfooter .recnt_post ul li{list-style: none;padding-left:95px;position: relative;margin-bottom: 10px;}
.nfooter .recnt_post ul li img{width:80px;height:50px;object-fit:cover;position: absolute;top: 4px;left: 0;}
.nfooter .recnt_post ul li a{text-decoration:none;font-size:15px;cursor:pointer;}
.nfooter .recnt_post ul li a p{color: #fff;text-align:left;font-size:14px;}
.nfooter .recnt_post ul li a span{font-weight:600;margin-bottom:5px;color:#fff;}
.nfooter .footer_bx p{color: #fff; font-size:15px;text-align:left;}
.nfooter .quick_link{}
.nfooter .quick_link ul{margin:0px;}
.nfooter .quick_link ul li{list-style:none; margin-bottom:7px; display: inline-block;text-align: left;
    width: 49%; }
.nfooter .quick_link ul li a{text-decoration:none;color:#fff;font-size:14px;}
.nfooter .footer_box_in1 p{color: #fff; font-size: 16px;text-align: left;}
.nfooter .footer_box_in1 a{color: #fff; font-size: 16px;text-decoration:none;}
.copyrights{width:100%;padding:15px 0px;background-color: #000;
    border-top: 1px solid #000;}
.copyrights p{text-align:center;margin:0px;font-size:13px;color: #e2e2e2;}
.copyrights a{text-decoration:none;color:#fff;font-size:13px;}
.copyrights img {width: 30px;height: 30px;object-fit: contain;}
.nfooter .footer_bxa a{color:#fff;text-decoration:none;}
.nfooter .footer-icons ul {list-style:none; margin:20px 0px 20px 0px;padding: 0;text-align:left;}
.nfooter .footer-icons ul li {display: inline-block;margin:0px 10px; }
.nfooter .footer-icons ul li a {color: #fff;border-radius:0px;display: block;font-size:21px;text-align: center; 
text-decoration:none;  }
 .footer_box_in1 h6{color:#fff;}
 .footer_box_in1 p{position:relative;padding-left: 0px;}
 .footer_box_in1 p i{position:absolute;top:3px;left:-10px;font-size:24px;color:#efefef;}
 .footer_bxnnn{padding-left:35px;}
 
/*page_title*/
.page_title{background-attachment:fixed;
	
	width:100%;position:relative;padding:250px 0px  20px 0px;margin-bottom: 0px;   text-align: center;
background-image: url(../images/page.jpg);background-size: cover;background-repeat: no-repeat;background-position: center  }
 .page_title:after {position: absolute;content: '';left: 0px;top: 0px;width: 100%;z-index: 12;height: 100%;
    display: block;z-index:1; 
   background: linear-gradient(180deg, rgb(255 255 255) 13.1%, rgb(15 14 15 / 33%) 55.8%);
	} 

.page_title h2{font-size:36px;font-weight:700;width:auto;  padding:5px 20px;text-transform:uppercase;
 text-align: center; margin: 0; display: inline-block;color:#fff;z-index:123;position:relative; } 
/*main_contact*/	
.main_contact{width:100%;padding:70px 0px;position:relative;overflow:hidden;  }	
.main_contact_bx{width:100%;     height: 100%;background:#f4f6fb;padding:45px 30px;position:relative;
border-radius: 0px 300px 300px 0px; 
} 
.main_contact_bx ul{margin:10px 0px;text-align:center;} 
.main_contact_bx ul li{list-style:none;margin-bottom:15px;padding-bottom:10px; padding-left:45px;position:relative; } 
.main_contact_bx ul li img{width:30px;position:absolute;top:0px;left:0px;     filter: brightness(0);}
.main_contact_bx ul li h5{ font-size:20px;margin-bottom: 15px;text-align:left; } 
.main_contact_bx ul li p{ font-size:17px;text-align:left; }  
.main_contact_bx ul li p a{text-decoration:none; }
.main_contact_right{padding: 0px  0px 0px 0px;}
 .main_contact_right iframe{width:100%;height:500px;display:block;}
 .main_contact_left{width:100%;position: relative;z-index:12;  }
.main_contact_left input{width:100%;background: transparent;border:none; padding:15px 10px;margin-bottom:15px;border-bottom:1px solid #000;}
.main_contact_left select{width:100%;background: transparent;border:none; padding:15px 10px;margin-bottom:15px;border-bottom:1px solid #000;}
.main_contact_left textarea{width:100%;height:120px;background:transparent;border:none; padding:15px 10px;margin-bottom:15px;resize:none;border-bottom:1px solid #000;}
.contact_form_btn{text-align:center;margin-top:20px;}
 .main_contact_left_inn{ position:relative;z-index:12;}
 .main_contact_left input::placeholder,.main_contact_left textarea::placeholder{color:#000;}
 .main_contact_bx ul li p a { font-size: 15px; }
.contact_form_btn input[type=submit]  { width:auto;
padding: 10px 25px;line-height: 1.6;font-weight: 500;background-color:#018d45;border:1px solid #018d45;position: relative;  color:#fff;text-decoration:none; 
transition: all 0.2s;font-size: 18px;box-shadow: 0px 5px 30px 0px rgba(255,129,57,0.2);transition:.2s;border-radius:25px;}
.contact_form_btn input[type=submit]:hover{background-color:#fff;border:1px solid #018d45;color:#018d45;} 
.main_contact_left_inn h2{margin-bottom:20px;}
.main_contact_left_inn{ padding:20px; background: #f4f6fb;}
.main_contactl4 h2{text-align:left;}
.main_contactl4i{margin-bottom:30px;} 
.main_contact_bx_img{position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);}
.main_contact_bx_img img{width:100%;height:auto;border-radius: 300px 0px 0px 300px;}
.rowii{background: #f4f6fb;margin-top:30px;}
/*blog*/
.blog{width:100%;position:relative;padding:70px 0px;overflow:hidden;background:#fff;}
.blog .sectitle{text-align:center;margin-bottom:60px;}
.blogbx{width:100%;position:relative;background:#ebeff3;padding:15px;margin-bottom:20px;border-radius:25px;}
.blogbx img{width:100%;height:250px;object-fit:cover;border-radius:25px; margin-bottom:20px;}
.blogbx h3{font-size:20px;font-weight:500;text-align:left;margin-bottom:20px;}
.blogbx p{text-align:left;}
.blogbx h6 {font-size:14px;color:#000;text-align:right;}
.blogbx a{text-decoration:none;}
.blogbx h5{margin:15px 0px;border-bottom:2px solid #fff;font-size:12px;padding-bottom:10px;}
/*mproducts*/
.mproducts{width:100%;position:relative;padding:70px 0px;overflow:hidden;}
.nwarrivalbx {background: #f4f6fb;padding: 10px;transition: .3s;text-align:left;border-bottom:1px solid #f4f6fb;padding-bottom:5px;margin-bottom:25px;
 box-shadow: 5px 5px 5px 5px rgb(0 0 0 / 1%);  
}
.nwarrivalbx a {text-decoration: none;}
 .nwarrivalbx img {height: 300px;width: 100%;object-fit: cover;}
.nwarrivalbxc {padding:10px 12px;}
 .nwarrivalbx h3{padding:0px 0px;font-size:21px;text-transform:capitalize; font-weight:400;margin:15px 0px;}
 .nwarrivalbx p{ padding:0px 0px;text-align:left;font-size:17px;}
 .nwarrivalbx:hover{box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);}
 /*mobapp*/
 .mobapp{width:100%;position:relative;padding:150px 0px 70px 0px;overflow:hidden;
 background: linear-gradient(90deg,rgba(248, 251, 244, 1) 0%, rgba(221, 227, 239, 1) 50%, rgba(192, 203, 235, 1) 100%);}
 .mobappr img{width:100%;height:auto;}
 .mobappl h2 {font-weight: 900;font-size: 40px; text-align: left; }
.sss{ position: relative;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);
    transform: translateY(-50%);}
.store-btns {display: flex;  gap: 20px;}
.store-btns img {   height: 55px;}
/* FEATURES */
.features{   width:100%;position:relative;padding:70px 0px;overflow:hidden;}
.sec-title{text-align:center;    margin-bottom:70px;}
.sec-title h2{font-size:52px;  margin-bottom:15px;}
.sec-title p{color:#666;max-width:700px;margin:auto;line-height:1.8;}
.feature-grid{display:grid;grid-template-columns:repeat(3,1fr);gap:30px;}
.feature-card{background:#fff;padding:40px 30px;border-radius:25px;box-shadow:0 10px 35px rgba(0,0,0,0.05);
    transition:0.4s;}
.feature-card:hover{   transform:translateY(-10px);}
.feature-icon{width:80px;height:80px;background:#eefbf3;border-radius:50%;display:flex;align-items:center;
    justify-content:center;font-size:34px;color:#0BA34E;margin-bottom:25px;}
.feature-card h3{font-size:21px;margin-bottom:18px;}
.feature-card p{color:#666;line-height:1.9;}
.features .sectitle h2, .features .sectitle p{text-align:center;}
/*bap*/
.bap{width:100%;position:relative;padding: 70px 0px 20px 0px;overflow:hidden;}
.bapl img{width:100%;height:auto;border-radius: 10px;}
.bapr h3{font-size:32px;font-weight:700;margin-bottom:10px;}
.childcrtbx{width:100%;position:relative;text-align:center;padding:20px 10px;margin-bottom:20px;}
.childcrtbx h3{text-align:center;text-transform:capitalize;font-size:20px;margin-bottom:20px;}
.childcrtbx p{text-align:center;}
.childcrtbx img {width: 80px;height: auto;margin-bottom:15px;}
.bapi{margin-top:65px;}
.partnericon {min-width: 65px;height: 65px;line-height: 65px;margin-bottom: 20px;background: #fff;
    border-radius: 18px;display: inline-block;
    align-items: center;justify-content: center;font-size: 34px;color: #0BA34E;box-shadow: 0 10px 25px rgba(0, 0, 0, 0.06);}
.different{width:100%;padding:90px 0;background:#f7f9fc;}
.container{width:90%;max-width:1200px;margin:auto;}
.differenttitle{margin-bottom:60px;}
.differenttitle h2{font-size:54px;font-weight:700;color:#111111;margin-bottom:18px;line-height:1.2;}
.differenttitle p{font-size:22px;color:#555555;max-width:850px;line-height:1.7;}
.differentgrid{display:grid;grid-template-columns:repeat(2,1fr);gap:45px;}
.differentbox{display:flex;align-items:flex-start;gap:25px;}
.differenticon{width:80px;height:80px;
    min-width:80px;border-radius:20px;background:#fff;color:#0BA34E;font-size:34px;display:flex;
    align-items:center;justify-content:center;box-shadow:0 8px 25px rgba(0,0,0,0.05);}
.differentcontent h3{font-size:20px;font-weight:600;text-align:left;color:#111111;margin-bottom:15px;line-height:1.3;}
.differentcontent p{color:#666666;text-align:left;line-height:1.9;}
/* Responsive */
@media(max-width:991px){

.differentgrid{    grid-template-columns:1fr;}
.differenttitle h2{    font-size:42px;}
.differenttitle p{font-size:18px;}
.differentcontent h3{font-size:24px;}

}

@media(max-width:600px){

.different{padding:70px 0;}
.differenttitle h2{font-size:34px;}
.differenticon{width:65px;height:65px;min-width:65px;font-size:28px;}
.differentcontent p{   font-size:16px;}

}

.different .sectitle h2, .different .sectitle p{text-align:center;}

.mmap{  width:100%; position:relative;  padding:70px 0;  overflow:hidden;}
/* WRAPPER */
.map-wrapper { display: flex;  height: 600px;  border: 1px solid #caf3de;
    background: #caf3de;}
/* LEFT SIDE */
.map-list {  width: 30%; height: 100%;  overflow-y: auto; border-right: 1px solid #ddd; background: #caf3de;}
/* SEARCH */
.search-box { padding: 10px;  border-bottom: 1px solid #ddd;}
.search-box input { width: 100%; padding: 8px; border: 1px solid #ccc;}
/* ITEM */
.map-item {  padding: 12px; border-bottom: 1px solid #eee; cursor: pointer;}
.map-item:hover,
.map-item.active {  background: #9de9c2;}
.map-item h3 {  margin: 0; font-size: 16px;}
.map-item p {  margin: 5px 0 0; font-size: 14px;}
/* RIGHT SIDE */
.map-view {  width: 70%; height: 100%; overflow: hidden;}
.map-content {  width: 100%; height: 100%; position: relative;}
.map-content iframe {  position: absolute; top: 0; left: 0; width: 100% !important;
  height: 100% !important;  border: 0;}
  
  /*mservices*/
.mservices{width:100%;position:relative;padding:70px 0px;overflow:hidden;}
.mservicesi{margin-bottom:60px;}
.mservicesr h2{text-transform:uppercase;font-size:27px;}
.mservicesl img{width:100%;height:450px;object-fit:cover;}
.mservicesr{background:#fff;padding:0px 10px; position: relative; }
/*mabout*/	
.mabout{width:100%;position:relative;padding:70px 0px;overflow:hidden;}
.mservicesr a{display:inline-block;border:1px solid #ff5e14;color:#ff5e14;text-decoration:none;padding:10px 15px;margin-top:20px;transition:.3s;}
.mservicesr a:hover{color:#fff;background:#ff5e14;}
/*mservicesb2*/
.mservicesb2{width:100%;position:relative;padding:70px 0px;overflow:hidden;}
.mservicesb2bx a{text-decoration:none;}
.mservicesb2bx{width:100%;position:relative;margin-bottom:25px;background-color: rgb(255, 255, 255);transition:.3s;
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.1);border-bottom-left-radius:20px;border-bottom-right-radius:20px;
	border-top-left-radius:20px;border-top-right-radius:20px;}
.mservicesb2bx img{width:100%;height:250px;object-fit:cover;border-top-left-radius:20px;border-top-right-radius:20px}
.mservicesb2bxc{padding:30px 15px;}
.mservicesb2bxc h3{text-align:center;margin:0px 0px;font-size:18px;min-height:60px;}
.mservicesb2bx:hover{box-shadow: 30px 30px 30px 30px rgba(0, 0, 0, 0.1);}

.aboutrl2 img{width:100%;height:auto;}
.aboutr2 {
    width: 100%;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.abouti{margin-top:30px;}




.mmap{
    width:100%;
    position:relative;
    padding:70px 0;
    overflow:hidden;
}

/* WRAPPER */
.map-wrapper{
    display:flex;
    flex-wrap:wrap;
    width:100%;
    border:1px solid #caf3de;
    background:#caf3de;
}

/* LEFT SIDE */
.map-list{
    width:35%;
    height:650px;
    overflow-y:auto;
    border-right:1px solid #ddd;
    background:#caf3de;
}

/* SEARCH */
.search-box{
    padding:15px;
    border-bottom:1px solid #ddd;
}

.search-box input{
    width:100%;
    padding:12px;
    border:1px solid #ccc;
    outline:none;
    font-size:15px;
}

/* ITEM */
.map-item{
    padding:20px;
    border-bottom:1px solid #eee;
    cursor:pointer;
    transition:0.3s;
}

.map-item:hover,
.map-item.active{
    background:#9de9c2;
}

.map-item h3{
    margin:0;
    font-size:22px;
    font-weight:700;
}

.map-item p{
    margin:8px 0 0;
    font-size:15px;
    line-height:26px;
}

/* RIGHT SIDE */
.map-view{
    width:65%;
    height:650px;
    overflow:hidden;
}

.map-content{
    width:100%;
    height:100%;
    position:relative;
}

.map-content iframe{
    width:100% !important;
    height:100% !important;
    border:0 !important;
}

/* MOBILE */
@media(max-width:991px){

    .map-list,
    .map-view{
        width:100%;
    }

    .map-list{
        height:auto;
    }

    .map-view{
        height:450px;
    }

}
 
/*mgallery*/
.mgallery{width:100%;padding:70px 0px;position:relative;overflow:hidden;}
.mgallerybx{width:100%;position:relative;margin-bottom:25px;background-color: rgb(255, 255, 255);
    box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.1);  border-radius:20px;}
.mgallerybx img{width:100%;height:250px;object-fit:cover;  border-radius:20px;}
.mgallerybxc{padding:30px 15px 15px 15px;}
.mgallerybxc h3{text-align:center;margin:0px 0px;font-size:18px;min-height:45px;font-weight:600;text-transform:uppercase;}



.contact_form_btn p{text-align:center;}

.allpage{width:100%;padding:70px 0px;position:relative;overflow:hidden;}
.allpage h2{  font-size:24px;  margin:20px 0px;font-weight: 700;color: #000;word-spacing: .1rem;letter-spacing: -.01rem;}
.allpage p{ }
.allpage ul{margin:5px 0px; margin-left:30px;}
.allpage ul li {position: relative;padding-left: 15px; list-style:none;
text-align: justify;  line-height: 30px; color: #000;font-size: 15px; letter-spacing: 1px; margin-bottom:10px;
}    
.allpage ul li:after {content: "\ec77";color: #000!important;font-family: "Icofont";font-size: 6px;left: 0px;top: 0px;position: absolute;}


.top_menu_left2 ul li a {
    color: #000;
    font-size: 13px;
}









